/* //////////////////////////////////////////stepper/////////////////////////////////////// */
.sectionhead {
  padding: 120px 160px;
}

.head {
  color: black;
  font-size: 55px;
  font-weight: 600;
  line-height: 66px;
  word-wrap: break-word;
}
.sub-head {
  color: #667479;
  font-size: 20px;
  font-weight: 500;
  line-height: 27.6px;
  word-wrap: break-word;
  width: 73rem;
  text-align: center;
  padding: 0 120px;
}
/* /////////////////////////stepper//////////////////////////////////// */
.nextbutton {
  background: #003459;
  border-radius: 133.33px;
  overflow: hidden;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10.67px;
  display: inline-flex;
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 12px;
  padding-bottom: 12px;
  color: white;
  font-size: 26.67px;
  font-weight: 500;
  line-height: 26.67px;
  letter-spacing: 0.13px;
  word-wrap: break-word;
}
.Your-Details {
  color: #242b33;
  font-size: 64px;
  font-weight: 700;
  line-height: 74.67px;
  word-wrap: break-word;
}
.step {
  color: #242b33;
  font-size: 26.67px;
  font-weight: 600;
  line-height: 32px;
  word-wrap: break-word;
  padding-top: 32px;
}
/* /////////////////////////// stepper ///////////////////////////////////// */
.form1 {
  padding: 120px 160px;
}
.formcard1 {
  padding-left: 160px;
  padding-right: 160px;
  padding-top: 120px;
  padding-bottom: 120px;
  width: 1290px;
  background-color: #fff;
}
.form-label {
  color: rgba(36, 43, 51, 0.6);
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 16px;
  word-wrap: break-word;
}
.form-control::placeholder {
  color: rgba(36, 43, 51, 0.6);
  font-size: 18.67px;
  font-weight: 500;
  line-height: 32px;
  word-wrap: break-word;
}

.form-control,
select {
  padding: 0.625rem 0.625rem; /* 10px 10px */
  height: auto; /* Reset height to auto if you want it to depend on padding */
  font-size: 0.875rem; /* 14px */
  border-radius: 0.75rem; /* 12px */
  border: 0.125rem solid #e6e8ec; /* 2px */
  color: #ccd1d2;
  background-color: transparent;
  width: 100%;
  margin-bottom: 0.5rem; /* 8px */
}
.details {
  color: #242b33;
  font-size: 24px;

  font-weight: 400;
  line-height: 28.8px;
  word-wrap: break-word;
  padding-top: 42px;
}
.optional {
  color: rgba(36, 43, 51, 0.6);
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  line-height: 16px;
  word-wrap: break-word;
}

/* Stepper styles */
.stepper-container {
  display: flex;
  align-items: center;
  justify-content: space-around;
  /* max-width: 600px; */
  /* margin: 20px auto; */
  padding: 10px;
}

.line {
  flex-grow: 1;
  height: 2px;
  background-color: #dcdcdc;
  margin: 0 10px;
}

.step {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 2rem;
}

.circle {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #dcdcdc;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: #fff;
}

.step.active .circle,
.step.completed .circle {
  background-color: #ff8000;
}
.step.active .line {
  background-color: #ff8000;
}

.step-label {
  margin-top: 5px;
  font-size: 14px;
  font-weight: 600;
  color: #242b33;
  text-align: center;
}

.status {
  font-size: 12px;
  font-weight: 600;
  color: #777;
  margin-top: 3px;
}

.completed .status {
  color: #8bc34a;
}

.active .status {
  color: #ff8000;
}

.inactive .status {
  color: #777;
}

/* Form styles */
.form-step {
  display: none;
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.form-step.active-form {
  display: block;
}

button {
  background-color: #1d72b8;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.card {
  padding-left: 160px;
  padding-right: 160px;
  width: 1280px;
}

@media (max-width: 768px) {
  .sectionhead {
    padding: 24px;
  }
  .form1 {
    padding: 24px;
  }
  .formcard1 {
    padding: 60px;
  }
  .head {
    color: black;
    font-size: 26px;
    font-weight: 700;
    line-height: 33.8px;
    word-wrap: break-word;
  }
  .sub-head {
    color: #667479;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    word-wrap: break-word;
    width: 100%;
    padding: 0;
  }
  .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #ebeeef !important;
    background-clip: border-box;
    border: 1px solid #ebeeef;
    border-radius: 0.25rem;
    /* addditional style */
    /* padding-left: 160px;
    padding-right: 160px; */
    padding: 24px;
    width: 1280px;
    padding-bottom: 2rem;
  }

  .Your-Details {
    color: #242b33;

    font-size: 69.59px;

    font-weight: 700;
    line-height: 139.18px;
    word-wrap: break-word;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .sectionhead {
    padding: 60px;
  }
  .form1 {
    padding: 60px;
  }
  .formcard1 {
    padding: 60px;
  }

  .head {
    color: black;
    font-size: 64.62px;
    font-weight: 700;
    line-height: 84.01px;
    word-wrap: break-word;
  }
  .sub-head {
    color: #667479;
    font-size: 34.8px;
    font-weight: 400;
    line-height: 54.68px;
    word-wrap: break-word;
    width: 100%;
    padding: 0;
  }

  .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #ebeeef !important;
    background-clip: border-box;
    border: 1px solid #ebeeef;
    border-radius: 0.25rem;
    /* addditional style */
    padding-left: 160px;
    padding-right: 160px;
    width: 1280px;
    padding-bottom: 2rem;
  }

  .Your-Details {
    color: #242b33;
    font-size: 69.59px;
    font-weight: 700;
    line-height: 139.18px;
    word-wrap: break-word;
  }
}
